Supersoft Prophet Release-6

Supersoft

PROPHET Release 6

A software for Indian Astrology

This software can be use to generate your horoscope and to find your life mate (marriage match) based on Indian Astrology. This software is useful to Astronomers also, because this can be use to find the exact position of planets from the date 01-01-1753 to 31-12-9999, with the help of these planetary positions you can predict the important events such as lunar and solar eclipses .....etc...

Key Benefits

  • 27 Page Detailed Horoscope with predictions of anyone born in anywhere of our planet.
  • Marriage Match analysis.
  • Required only your Date of birth, Time of birth and Place of birth.
  • Ephemeris of Planet's positions, Panchanga, Rasi turn of planets, Longitude of Planets, Sunrise and Sunset up to December 9,999 AD, anywhere in the world.
  • Astrologer's Clock.
  • Predictions in Malayalam can be customize by an Astrologer
  • Remington and Inscript Malayalam Keyboard support for creating Malayalam documents or for customizing predictions of PROPHET
  • View and Print in five languages (English, Malayalam, Hindi, Tamil and Kannada) in a single pack of PROPHET.
  • Can select particular pages for printing.
  • All calculations and predictions are based on Indian Astrology.
  • Both N. C. Lahari and B.V. Raman methods of Ayanamsa calculation.
  • Facility to convert Malayalam Date (Kollavarsham), Nazika and Vinazika to English Date and Time. English date and time to Malayalam date and time.

Related Topics.

Horoscope, Marriage Match, For Astrologers, Administration.

Known Errors and Solutions

http://www.supersoftweb.com


Horoscope

The Horoscope Menu have the following options

  • Horoscope Data in
  • View Horoscope
  • Print Full Horoscope
  • Print One Page Horoscope
  • Customize Prediction
  • Exit : To end Prophet
    •

    Related topics

    Marriage Match, For Astrologers, Administration,

    Known Errors and Solutions


Horoscope Data In

Select the menu option "Horoscope Data In" from "Horoscope" menu to input the birth details of a person to get his horoscope.

Required details are given below.

  1. Name : This field is to input the Name of a person.

  2. Sex : This radio button is to set the sex of person. M = Male and F = Female

  3. Date of Birth : This field is to input English style, DD/MM/YYYY format birth date. The Convert Malayalam Date button can be use to convert Malayalam style date to English style.

  4. Time of Birth : This field is to input English style, HH: MM: SS AM/PM format birth time. The Convert Malayalam Time button can be use to convert Malayalam style Nazika : Vinazika to English style HH: MM: SS AM/PM format time.

  5. Place of Birth : For the computation of horoscope, Latitude and Longitude and Time Zone of birth place is also required. To serve this, a database of more than 4000 places around the world is also added with this software. You can choose the birth place from Country/State list and District list. To get the list click on the down arrow, marked as red at the left side of the Country/State list and District list and type the starting letters of the place as follows.

This will select the Latitude, Longitude and Time Zone of a place for the computation of Horoscope

Advanced button of Place of birth.

Import button

Ayanamsa

The is the correction time of the Zodiac when the sun moves from the first point of the Aries to the last star of Pisces which is Revati. Each year when the sun reaches the final point of the zodiac star revati it is found that 50.3 seconds farther away from the earth when compared to last year at the same point. The distance between first point where the zodiac commences and till the last point revati is called as Ayanamsa. The Hindu Vedic system takes the aynamsa into calculation for generating the horoscope. The western Astrology follows the moving Zodiac which is known as Sayana.

The different types of Aynamsa

  • N C Lahari, also known as Chithra-Paksha-Ayanamsa
  • B V Raman
  • User Defined, this option is useful to a user to input his own aynamsa

    • Related topics

    • View Horoscope, Print full horoscope, Print one page horoscope, Customize Predictions

    • Horoscope, Marriage Match, For Astrologers, Administration.


Advanced button of Place of birth

Advanced button, Place of birth.

Press the [Advanced] button of Horoscope Data In or Marriage Match Data In to get the Latitude and Longitude and Time Zone values of birth place. This option is useful for Adding new place, Editing and Latitude longitude Delete records.

The fields are;

  • State : State or Country of a place

  • District : District of a place

  • Lat. Deg : Degree of Latitude

  • Min. : Minute of Latitude

  • Dir. : Direction of Latitude. N or S. N - North, S - South

  • Long. Deg : Degree of Longitude

  • Min. : Minute of Longitude

  • Dir. : Direction of Longitude. E or W. E - East, W - West

  • TZ Hour : Time Zone Hour

  • TZ Min. : Time Zone Minute

  • Time Zone Name : Name of Time Zone, e.g.: Indian Standard Time, IST

The Buttons are;

  • Export : Select needed row of a record and press [Export] and [Close] buttons to place the latitude, longitude and time zone in place of birth field.

  • Sort : Select needed column and press [Sort] to alphabetically sort a column. The column sorting is useful for locating a record from the latitude longitude database.

  • Add : Press [Add] button, type the fields values of new record and press [Save] to add a new record.

  • Save : To update the database.

  • Delete : Select needed row of record to be deleted and press [Delete] and [Save] to delete the selected record

  • Close : To close this dialog box.

An additional technique for Latitude and Longitude database maintenance is available in Add Latitude and Longitude of a City of Administration menu.

Related topics

  • Horoscope Data in , Marriage Match Data In

  • Horoscope, Marriage Match, For Astrologers, Administration.


Import

[Import] Button

This button is to retrieve the old records of customers from database.

The fields are;

  • Date : Date at which the record is created

  • ID No : Automatically generated identification number of a client,

  • Name : Name of client

  • Sex : Sex of client

  • DOBirth : Date of birth of client

  • TOBirth : Time of birth of client

  • State : State of birth client

  • District : District of birth

The Buttons are;

  • Delete All : Press this to delete all records

  • Export : Select needed row of a record and press [Export] and [Close] to place the record in Horoscope Data in or Marriage Match Data In dialog box.

  • Sort : Select needed column and press [Sort] to alphabetically sort a column. The column sorting is useful for locating a particular record.

  • Delete : Select needed row and press [Delete] the row.

  • Close : Close this dialog box.

Related topics

  • Horoscope Data in , Marriage Match Data In

  • Horoscope, Marriage Match, For Astrologers, Administration.


View Horoscope

The following items of a horoscope can be viewed by this option

  • Face : Basic details of a horoscope.

  • Planetary Position : Nirayana and Sayana Position and rasi of of all planets can be viewed by this menu

  • Bhava Position : Both bhava position and rasi of bhavas.

  • Rasi and Navamsa : Rasi chakram and Navamsa chakram.

  • Amsakam 3,7,10,12,16 : To view the amsakams Drakkanam( division by 3 ), Sapthamsam( division by 7), Dasamsam( division by 10), Dhvadhasamsam( division by 12), Shodamsamsam( division by 16)

  • Ruling planets in 9 vargas : To view the Shad-Vargam and Dhvadhasamsam( division by 12) . Shadvargams are the ruling planets of Shathram(1), Hora(2), Drakkanam(3 ), Sapthamsam(7), Navamsam(9), Dasamsam(10), Dhvadhasamsam(12), Shodamsamsam(16) and Trimsamsakam(30).

  • AshtakaVarga Table : This is to view the Samudayashtavargam.

  • Rasi, Navamsa, Bhavam and Dhasa : This option is useful to astrologers for online prediction.

  • Nearest distance between planets : This option is useful for getting the shortest distance between planets.

  • Birth days based on star : This is to compute the monthly or yearly occurrences of birth star in a given period of time.

This will give a list of dates at which the birth star will come and is useful to temple autorities to book poojas based on Birth Star.

  • General predictions : The predictions of this option is based on Shad-Vargams

  • Vimsottari Dhasa : This will give details of the period of Dhasa and Apaharam. This menu have an option for displaying the Dhasa and Apahara predictions also.

Related Topics

  • Horoscope Data in, Print full horoscope, Print one page horoscope, Customize Predictions

  • Horoscope, Marriage Match, For Astrologers, Administration.


Print Full Horoscope

Before printing set the paper size to A4 as follows. The properties window of print dialog box have the paper setting option.

Next screen will be as follows. You can select needed pages of the horoscope to be printed from the box as given below.

Last line to Print : Here you can specify the last line to be printed in a horoscope. The address of license holder of this software can be print in a horoscope by this option.

Related Topics

  • Horoscope Data in, View Horoscope, Print one page horoscope, Customize Predictions

  • Horoscope, Marriage Match, For Astrologers, Administration.


Print One Page Horoscope

Print One Page Horoscope - Thalakkuri

This is to print the basic details, Rasi and Navamsa of a horoscope in a single page. This one page is useful for marriage purpose. This one page horoscope is also known as "Thalakkuri".

Related Topics

  • Horoscope Data in, View Horoscope, Print full horoscope, Customize Predictions

  • Horoscope, Marriage Match, For Astrologers, Administration.


Customize Predictions

Predictions in Malayalam and English can modify or customize through this option. Add, Delete and Modify or even create your own predictions is possible by this option. The following options are available for the customization predictions.

  • Build - Predictions : This option is to build a prediction file based on the birth details typed in the Horoscope Data In option.

  • New - Prediction File : This will display a blank file, you can type your own predictions hear.

  • Open - Prediction File : This is to open a prediction file from your disk.

  • Save - Prediction File : Save the predictions to a disk file.

  • Save as - Prediction File : Save the predictions to a disk file in a different name.

  • Insert File : Insert another prediction file into current file at cursor location.

  • Insert Slogan : This option is to maintain paragraphs and slogans of text in a database and retrieve needed paragraphs or slogans from the database and insert in your prediction file.

    • Add new Slogan/Paragraph in the database

    1). Type the slogan in your prediction file

    2). Select and copy the slogan into clipboard.

    3). Select "Insert Slogan" menu from "Customize prediction" menu.

    4). Press the [Add] button of Slogans dialog box.

    5). Select the Slogan field and press [Paste in Slogan] button to paste the slogan.

    6). Type any remark about the slogan in Remarks field.

    7). Press the [Save] button to save the slogan.

    Retrieve a Slogan/Paragraph from the database

    1). Select "Insert Slogan" menu from "Customize prediction" menu.

    2). Select needed slogan from the database with the help of Record navigation buttons.

    3). Press the button [Insert in Horoscope] to paste the slogan at the current cursor location of prediction file.

    • Copy - prediction : Copy selected text to clipboard.

    • Paste - prediction : Paste clipboard text to current cursor location.

    • Select All - prediction : Select all text of prediction file.

    • Print customized prediction : Prediction file can be print by this.

    • Keyboard Layout

    From the Keyboard menu you can activate "Remington:" or "Inscript" Keyboard layout

    Remington Keyboard layout

    Inscript Keyboard layout

    Toggle Between Malayalam / English

    Press the function key [F2] to toggle between languages. To change from Malayalam to English or to change from English to Malayalam Press the [F2] function key. This key will act like a toggle switch. Aksharam will display the active language name on the status bar.

    The conjuncts : Malayalam conjuncts typing is as given below.

    Malayalam Alphabets

    In inscript keyboard the typing sequence of "Rakar", "Yakar" and Vakar is given below.

    Related Topics

    • Horoscope Data in, View Horoscope, Print full horoscope, Print one page horoscope

    • Horoscope, Marriage Match, For Astrologers, Administration


Marriage Match

The Marriage Match Menu have the following options

  • Match Data In
  • Match View
  • Print Match
  • Create Rasi/Navamsam chart Directly
    •

    Related topics

    Horoscope, For Astrologers, Administration


Marriage Match Data In

This two page dialog box , one for Female and another for Male, is to input the birth details of Female and Male for the computation of Marriage match analysis.

Required details are listed below.

  1. Name : This field is to input the Name of a person.

  2. Date of Birth : This field is to input English style, DD/MM/YYYY format birth date. The Convert Malayalam Date button can be use to convert Malayalam style date to English style.

  3. Time of Birth : This field is to input English style, HH: MM: SS AM/PM format birth time. The Convert Malayalam Time button can be use to convert Malayalam style Nazika : Vinazika to English style HH: MM: SS AM/PM format time.

  4. Place of Birth : For the computation, Latitude and Longitude and Time Zone of birth place is also required. To serve this, a database of more than 4000 places around the world is also added with this software. You can choose the birth place from Country/State list and District list. To get the list click on the down arrow, marked as red at the left side of the Country/State list and District list and type the starting letters of the place as follows.

This will select the Latitude, Longitude and Time Zone of a place for the computation of Marriage Match.

Advanced button of Place of birth.

Import button

Related Topics

  • View Marriage Match, Print Marriage Match, Create Rasi /Navamsa Chart Directly.

  • Horoscope, Marriage Match, For Astrologers, Administration.


Marriage Match View

The menu options in Match View is listed below.

  • Face : The basic astrological details of male and female

  • Rasi Navamsam : Rasi and Navamsam chart of female and male.

  • Star Match : 10 match results based on the birth star of female and male

  • PapaSamya Porutham : This menu option will display a dialog box as follows

We can compute papasamya by either of the two methods given below.

1). Papasamym based on Bhava :This option is to compute papasamya value based on the exact position of planets. In our opinion this is the right method of the calculation of papasamya. But common astrologers are following the method given below for papasamya calculation.

2). Papasamym based on Rasi : This option is to compute papasamya value based on rasi chart of planets. Most of the astrologers are following this method, because this method is very simple for calculation.

The most important aspect in marriage match analysis "Chowa (Kuja, Mars) dhowsham" can also be computed by this option.

  • Dasa Match : The analysis of "DasaSanthi" (Overlapping of Dasa) and "SamaDasa" (Similar Dasa in same period) can be done by this.

  • Planetary Position : To display the female's and male's planetary positions.

  • Final Result : A Final judgment regarding marriage match analysis based on the computations.

Related Topics

  • Marriage Match Data in, Print Marriage Match, Create Rasi /Navamsa Chart Directly.

  • Horoscope, Marriage Match, For Astrologers, Administration.


Print Marriage Match

This menu option will display the printer's dialog box. Make sure the paper size in this box is A4 and press [OK] for the following dialog box.

The options in Print Match is listed below.

  • Basic Details : This option is for printing the basic details of male and female such as Date of birth, Birth star, Rasi, Navamsam charts etc.

  • PapaSamya Porutham : This option is to print the papasamya value of female and male. Result of Papasamya can be hide by un-tick the "Papasamya Result" tick box.

The most important aspect in marriage match analysis "Chowa (Kuja, Mars) dhowsham" can also be

computed by this option.

  • Star Match : This is to print 10 match results based on the birth star of female and male.

  • Dasa Match : The analysis of "DasaSanthi" (Overlapping of Dasa) and "SamaDasa" (Similar Dasa in same period) can be done by this.

  • Final Result : A Final judgment regarding marriage match analysis based on the computations.

Before the Match print, on more dialog box appear as given below;

These radio buttons are for getting the users choice in the way in which the paapasamya calculation is based on.

1). Papasamym based on Bhava :This option is to compute papasamya value based on the exact position of planets. In our opinion this is the right method of the calculation of papasamya. But common astrologers are following the method given below for papasamya calculation.

2). Papasamym based on Rasi : This option is to compute papasamya value based on rasi chart of planets. Most of the astrologers are following this method, because this method is very simple for calculation.

Related Topics

  • Marriage Match Data in, View Marriage Match, Create Rasi /Navamsa Chart Directly

  • Horoscope, Marriage Match, For Astrologers, Administration.


Create Rasi and Navamsa Chart of Marriage Match Directly.

If the birth date of male or female candidate is not available, marriage match analysis can be done with the following details.

1). Rasi chart - For the Papasamya Match and Chowa (Kujan, Planet Mars) doosham.

2). Birth star - For star match analysis, 10-Matchs.

3). Balance Dasa - For "Dasa Santhi" and "Sama Dasa" Match.

These three elements of data can be input with the help of the dialog box given below.

  • Planet's Position.: Rasi positions (1 to 12) of 11 planets can be set or get through this.
  • Exact position of moon can be set with the help of Birth Star and Balance Dasa period.

Details of the Buttons are given below

  1. Get Female - Rasi : This is to paste the birth details and rasi of female, based on the computations of "Marriage Match Data In" dialog box to "Create Rasi/Navamsam chart directly" dialog box.

  2. Get Female - Navamsa : This is to paste Navamsa of female, based on the computations of "Marriage Match Data In" dialog box to "Create Rasi/Navamsam chart directly" dialog box.

  3. Get Male - Rasi : This is to paste the birth details and rasi of Male, based on the computations of "Marriage Match Data In" dialog box to "Create Rasi/Navamsam chart directly" dialog box.

  4. Get Male - Navamsa : This is to paste Navamsa of Male, based on the computations of "Marriage Match Data In" dialog box to "Create Rasi/Navamsam chart directly" dialog box.

  5. Set Female - Rasi : After setting the Rasi, Birth Star and Balance Dasa period of Female candidate in appropriate fields, press this button to update system for marriage match computation.

  6. Set Female - Navamsa : After setting the Navamsa of planets of female candidate in appropriate fields, press this button to update system for marriage match computation.

  7. Set Male - Rasi : After setting the Rasi, Birth Star and Balance Dasa period of male candidate in appropriate fields, press this button to update system for marriage match computation.

  8. Set Male - Navamsa : After setting the Navamsa of planets of male candidate in appropriate fields, press this button to update system for marriage match computation.

Related Topics

  • Marriage Match Data in, View Marriage Match, Print Marriage Match

  • Horoscope, Marriage Match, For Astrologers, Administration.


For Astrologers

The "For Astrologers" Menu have the following options

  • Ephemeris of Planets Positions
  • Clock
  • Prasnam
    •

    Related topics

    Horoscope, Marriage Match, Administration


Ephemeris of Planets Positions

The Astrological events from the date 01/01/1600 to 31/12/9999, happens in anywhere in the world at anytime can be computed by this menu.

The astrological events are;

  • The Panchanga, (Beginning and Ending time of Birth Star, Thithi, Karanam, Nithyayogam and day)
  • Sunrise time and Sunset time,
  • Malayalam Date (Kolla Varsham)
  • Longitude of Planets at any time,
  • Time of Rasi Turn of planets ("Rasimattam")

Choose required options such as From date, To date, Longitude and Latitude of a place from the screen as given above and press the [GO] button for computation.

Related topics

Horoscope, Marriage Match, For Astrologers, Administration


Astrologers Clock

This clock is to monitor the astrological events with respect to time.

Desired astrological event pages can be selected from radio buttons of the 'Show' group of the dialog box.

Select any of the interval of time (Year, Month, Day, Hour, Minute, Second) and press the arrow keys [Up] or [Down] arrow keys to increment or decrement the interval of time.

The astrological events pages in the "Show" group are listed below.

  • Face : Nakshathram, Ththi, Karanam, Nithyayoga, Day, Sunrise, Sunset....etc...

  • Planetary Positions : Position of all palnets
  • Rasi, Navamsa : Rasi Chart and Navamsa Chart
  • Bhava : Bavaspudam and Bhava Chart
  • Amsakam : Dhakkanam, Saptamsam, Dasamsa, Dhwadasamsa and Shdamsamsa charts.
    •

    Ayanamsa

    The is the correction time of the Zodiac when the sun moves from the first point of the Aries to the last star of Pisces which is Revati. Each year when the sun reaches the final point of the zodiac star revati it is found that 50.3 seconds farther away from the earth when compared to last year at the same point. The distance between first point where the zodiac commences and till the last point revati is called as Ayanamsa. The Hindu Vedic system takes the aynamsa into calculation for generating the horoscope. The western Astrology follows the moving Zodiac which is known as Sayana.

    The different types of Aynamsa

  • N C Lahari, also known as Chithra-Paksha-Ayanamsa
  • B V Raman
  • User Defined, this option is useful to a user to input his own aynamsa

    • Related topics

    Horoscope, Marriage Match, For Astrologers, Administration


Prasnam

Required details of "Prasnam" can be input through the "Prasnam Data In" dialog box.

  • Place of Birth : Set the place of Prasna in the Place of Birth fields to get the longitude and latitude of the Prasna place.
  • Prasna Time from system clock : Click this tick box to start the clock. This clock will update Date of birth and Time of Birth from the system clock. Switch off the clock at an appropriate time to stop the clock.
  • Aruda Rasi : This field is for setting the Aruda rasi.
  • Advanced button
  • Import button

  • Ayanamsa : The is the correction time of the Zodiac when the sun moves from the first point of the Aries to the last star of Pisces which is Revati. Each year when the sun reaches the final point of the zodiac star revati it is found that 50.3 seconds farther away from the earth when compared to last year at the same point. The distance between first point where the zodiac commences and till the last point revati is called as Ayanamsa. The Hindu Vedic system takes the aynamsa into calculation for generating the horoscope. The western Astrology follows the moving Zodiac which is known as Sayana.

  • The different types of Aynamsa
  • N C Lahari, also known as Chithra-Paksha-Ayanamsa
  • B V Raman
  • User Defined, this option is useful to a user to input his own aynamsa
    • Click [OK] for getting the following data in a single page
    1. Shadvargas of all Palanets
    2. Thri Spudam and its Shadvargas
    3. Chathush Spudam and its Shadvargas
    4. Pancha Spudam and its Shadvargas
    5. Prana Spudam and its Shadvargas
    6. Mruthu Spudam and its Shadvargas
    7. Dhaha Spudam and its Shadvargas
    8. Sushmatri Spudam and its Shadvargas
    9. Lagnabhaskara Spudam and its Shadvargas
    10. Chithanya Spudam and its Shadvargas
    11. Aruda Spudam and its Shadvargas

    Related topics

    Horoscope, Marriage Match, For Astrologers, Administration


Language

The contents in this software can be viewed or printed in five different languages.

  • English
  • Hindi
  • Malayalam
  • Tamil
  • Kannada
    •

    This menu option is for selecting the required language from the list.

    Related topics

    Horoscope, Marriage Match, For Astrologers, Administration


Add Latitude and Longitude of a City

This option is for the maintenance of the Latitude, Longitude and Time Zone database.

The fields

  • State : State or Country of a place

  • District : District of a place

  • Lat. Deg : Degree of Latitude

  • Min. : Minute of Latitude

  • Dir. : Direction of Latitude. N or S. N - North, S - South

  • Long. Deg : Degree of Longitude

  • Min. : Minute of Longitude

  • Dir. : Direction of Longitude. E or W. E - East, W - West

  • TZ Hour : Time Zone Hour

  • TZ Min. : Time Zone Minute

  • Time Zone Name : Name of Time Zone, e.g.: Indian Standard Time, IST

  • Add New Record: Press the [Add New Rec.] button and fill the fields State, District, Latitude (Degree, Minute and Direction), Longitude (Degree, Minute and Direction) and Time Zone and press the [Save Rec.] button to update the database with the newly added Place, Latitude, Longitude and Time Zone.
  • Edit Record / Delete Record : Select the needed record with the help of the State/Country and District list box. These list boxes can be locate at the bottom side of the above given dialog box. Press the [Delete This Rec.] button to delete current record or make necessary modification in the current record and press [Save Rec.] to update the database with the modifications.

An alternative technique for Latitude and Longitude database maintenance is in the Advanced button of Horoscope Data In and Marriage Match Data In

Related topics

Horoscope, Marriage Match, For Astrologers, Administration


Accounts Manager

This option is to keep transactions details and printing details of Horoscope and Marriage match in a database. This file can be utilize for accounting observations. This menu have the following sub functions.

  • View Transactions: This menu will display Transaction Serial Number, Date, Time, Name, Item (Horoscope/ Marriage Match), Unit Price, Number of pages, Amount and Total amount of all Transactions.

  • Remove Transactions: We can remove all transaction details from the file and initialize the transaction file with this option. We can also restrict the access of this option by setting password.

  • Set Password: This is to restrict the access privilege of transaction file. This can also be use to change existing password to a new one.

  • Set Per Page Rate, Printing: This is to set the Unit Price / per page printing rate for Horoscope and Marriage Match. The account transaction file will be based on these rates.

Related topics

Horoscope, Marriage Match, For Astrologers, Administration


Select Religious Symbol

This option is for selecting a regional symbol from the list for Rasi, Navamsa, Bhava... etc...

The selected religious symbol will appear in a chart as given below, which is marked in a read circle.

Related topics

Horoscope, Marriage Match, For Astrologers, Administration


Color Settings

This option is for the selection of Foreground and Background colors of Prophet window.

Related topics

Horoscope, Marriage Match, For Astrologers, Administration


Save Screen as image

This option is for saving the Prophet screen as a bitmap file, latter we can import/ paste this bitmap into a document such as MS Word or PageMaker document.

Related topics

Horoscope, Marriage Match, For Astrologers, Administration


Copy Screen

This option is to place the Prophet screen into system clipboard. latter we can paste the clipboard bitmap into a document such as MS Word, PageMaker or a Paintbrush document.

Related topics

Horoscope, Marriage Match, For Astrologers, Administration


Print Screen

This option is to print the contents of Prophet screen with the help of printer.

Related topics

Horoscope, Marriage Match, For Astrologers, Administration


Known Errors and Solutions

Error 1: Prophet shows the error message "Run-time error 380 - Invalid Property Value"

Error 2: Prophet Screen shows invalid or junk characters.

Solution: Remove the fonts listed below and reinstall the Fonts from your Prophet CD as detailed below.

1. Removing Fonts

Press -> [Start] -> [Settings] -> [Control Panel] -> [Fonts]

Select the fonts listed below and press [Delete] key to remove the fonts.

ProphetEnglishNormal (TrueType)

ProphetHindiNormal (TrueType)

ProphetMalayalamNormal (TrueType)

ProphetTamilNormal (TrueType)

ProphetKannadaNormal (TrueType)

2. Reinstalling Fonts

Insert the Prophet CD in CD drive.

Press -> [Start] -> [Settings] -> [Control Panel] -> [Fonts] -> [File] -> [Install New Font]

The dialogue box "Add fonts" will appear on your computer screen.

Select CD drive from the drive list box of the dialogue box.

The five fonts of Prophet software will appear on the screen.

ProphetEnglishNormal (TrueType)

ProphetHindiNormal (TrueType)

ProphetMalayalamNormal (TrueType)

ProphetTamilNormal (TrueType)

ProphetKannadaNormal (TrueType)

Press in the [Select All] and [OK] buttons to install these fonts

If the error persist reduce the total number of fonts in your system and repeat the steps given above. The number of fonts in your system should be less than 500.

Error 3: Prophet shows the error message "Run-time error 482 - Printer error" and quitting.

Solution: Install a Printer driver in your system as below.

Press, [Start] -> [Setting] -> [Printers] -> [AddPrinters]

and add a printer driver in your system and restart Prophet.

Error : Runtime Error 429, Can't create ActiveX control.

Solution : Delete the file MSADODC.OCX from Windows System directory and re-install PROPHET

Error : Blank Pages, skipping pages in printing.

Solution : Set the paper size to A4 in printer setup dialogue

Error : In prediction Page numbers are not matching with the flow of subject, i.e., page
nos 10 and 9 have been interchanged as well as 11 & 12.

Solution : Use the Customize prediction option of Horoscope menu to print predictions as detailed below

  1. Horoscope - > Customize Prediction -> Build Prediction
  2. Horoscope - > Customize Prediction -> Print Customized Prediction

or

  1. Horoscope - > Customize Prediction -> Build Prediction
  2. Horoscope - > Customize Prediction -> Select All - Prediction
  3. Horoscope - > Customize Prediction -> Copy - Prediction
  4. Open Word Template file of PROPHET, i.e. [Start] -> Programs -> Supersoft PROPHET -> PROPHET Template
  5. This will open a MS Word Template file, Select the Edit -> Paste menu of MS Word to paste the predictions of PROPHET in the word document and print the Word file.

  • Related topics

    Horoscope, Marriage Match, For Astrologers


Administration

The Administration Menu have the following options.

  • Language
  • Add Latitude and Longitude of a City
  • Accounts Manager
  • Select Religious Symbol
  • Color Settings
  • Save Screen as Image
  • Copy Screen
  • Print Screen
    •

    Related topics

    Horoscope, Marriage Match, For Astrologers


Select Religious Symbol

Ayanamsa

The is the correction time of the Zodiac when the sun moves from the first point of the Aries to the last star of Pisces which is Revati. Each year when the sun reaches the final point of the zodiac star revati it is found that 50.3 seconds farther away from the earth when compared to last year at the same point. The distance between first point where the zodiac commences and till the last point revati is called as Ayanamsa. The Hindu Vedic system takes the aynamsa into calculation for generating the horoscope. The western Astrology follows the moving Zodiac which is known as Sayana.

The different types of Aynamsa

  • N C Lahari, also known as Chithra-Paksha-Ayanamsa
  • B V Raman
  • User Defined, this option is useful to a user to input his own aynamsa

    • Related topics

    Horoscope, Marriage Match, For Astrologers, Administration


Convert Malayalam Date and Time

Convert Malayalam Date and Time to English.

Malayalam Date to English : The Malayalam date (Kollavarsham) of horoscope can be converted to English date by this option. Input the Year, Month and Date and click [Convert] button to paste the English date in the Date of Birth field of Horoscope Data in dialog box. Press the [Close] button to return to the Horoscope Data In dialog box.

Malayalam Date to English : The Malayalam Time (Nazika and Vinazika) of horoscope can be converted to English date by this option. Input the Nazika, Vinazika, After - Sunrise/Sunset and click [Convert] button to paste the English Time in the Time of Birth field of Horoscope Data in dialog box. Press the [Close] button to return to the Horoscope Data In dialog box.

The Time conversion scale

60 Vinazika = 1 Nazika, 60 Nazika = 1 Day = 24 Hours

2.5 Nazika = 1 Hour

1 Nazika = 24 Minutes

Related topics

  • Horoscope Data in , Marriage Match Data In

  • Horoscope, Marriage Match, For Astrologers, Administration.


Scracth

Related Topics

Marriage Match Data in, View Marriage Match, Print Marriage Match, Create Rasi /Navamsa Chart Directly